Subject: Re: Bootstraper for Git Dev Environment for Windows (Light version)

From: Johannes Sixt <[email-masked]>
Date: Thu, 16 Aug 2007 11:06:50 +0200

Johannes Schindelin wrote:
> - I wanted to hold off a little, until Hannes can apply the fix-up patch
>   we need in mingw.git.  Because when he does, your bootstrap will run
>   into problems...
> 
> > If we want to stick with this installer here is what we need to do:
> > * Remove /git directory from msysGit.git
> > * Bring mingw.git up to date so we can remove patching step from installer
> 
> Sounds like a plan.  Hannes? (I know that Hannes was/is in holiday...)

I gladly accept patches or merge or cherry-pick from one of the repos
that have appeared recently.

BTW, I'm about to push a new mingw.git that is at v1.5.3-rc4. I'm only
waiting for the tests to complete (which takes an awful lot of time on
Windows).

-- Hannes